<div class="templatepopcentering" style="width:500px;margin-top: 1%;">
        <div id='pop' style="border: 1px solid #ffffff;">
        <div class="detil" style="padding: 4px;background-color: white;"> 
		<form id="frm_relaas_akta" style="padding: 4px;background:white;margin:0;" method="post" action="<?php echo base_url().'c_template_tun_akta_banding/cetak_relaas_banding';?>">
			<table id="" style="padding:5px;">				
                <tr><td colspan="2" style="background:#5fb85c;padding:10px;color:#fff;text-align:center;">
            <?php 
                echo strtoupper($judul."<br/>Perkara ".$jnsperkara);
            ?>
                </td></tr>
				<tr>
                    <td class="templatepopleftcol">Jenis Relaas Banding<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:275px;'  name="jenisAkta" id="jenisAkta" class="custom-dropdown__select custom-dropdown__select--white">                                
                                <?php
                                if($jenisrelas ==1 AND $pihakasal==1){
                                    echo "<option value='1'>Relaas Pemberitahuan Pernyataan Banding Kepada Penggugat</option>";
                                    echo "<option value='2'>Relaas Pemberitahuan Pernyataan Banding Kepada Kuasa Penggugat</option>";
                                }elseif($jenisrelas ==1 AND $pihakasal==2){
                                    echo "<option value='3'>Relaas Pemberitahuan Pernyataan Banding Kepada Tergugat</option>";
                                    echo "<option value='4'>Relaas Pemberitahuan Pernyataan Banding Kepada Kuasa Tergugat</option>";
                                }elseif($jenisrelas ==1 AND $pihakasal==3){
                                    echo "<option value='5'>Relaas Pemberitahuan Pernyataan Banding Kepada Intervensi</option>";
                                    echo "<option value='6'>Relaas Pemberitahuan Pernyataan Banding Kepada Kuasa Intervensi</option>";
                                }elseif($jenisrelas ==2 AND $pihakasal==1){
                                    echo "<option value='7'>Relaas Penyerahan Memori Banding Kepada Penggugat</option>";
                                    echo "<option value='8'>Relaas Penyerahan Memori Banding Kepada Kuasa Penggugat</option>";
                                }elseif($jenisrelas ==2 AND $pihakasal==2){
                                    echo "<option value='9'>Relaas Penyerahan Memori Banding Kepada Tergugat</option>";
                                    echo "<option value='10'>Relaas Penyerahan Memori Banding Kepada Kuasa Tergugat</option>";
                                }elseif($jenisrelas ==2 AND $pihakasal==3){
                                    echo "<option value='11'>Relaas Penyerahan Memori Banding Kepada Intervensi</option>";
                                    echo "<option value='12'>Relaas Penyerahan Memori Banding Kepada Kuasa Intervensi</option>";
                                }elseif($jenisrelas ==3 AND $pihakasal==1){
                                    echo "<option value='13'>Relaas Penyerahan Kontra Memori Banding Kepada Penggugat</option>";
                                    echo "<option value='14'>Relaas Penyerahan Kontra Memori Banding Kepada Kuasa Penggugat</option>";
                                }elseif($jenisrelas ==3 AND $pihakasal==2){
                                    echo "<option value='15'>Relaas Penyerahan Kontra Memori Banding Kepada Tergugat</option>";
                                    echo "<option value='16'>Relaas Penyerahan Kontra Memori Banding Kepada Kuasa Tergugat</option>";
                                }elseif($jenisrelas ==3 AND $pihakasal==3){
                                    echo "<option value='17'>Relaas Penyerahan Kontra Memori Banding Kepada Intervensi</option>";
                                    echo "<option value='18'>Relaas Penyerahan Kontra Memori Banding Kepada Kuasa Intervensi</option>";
                                }elseif($jenisrelas ==4 AND $pihakasal==1){
                                    echo "<option value='19'>Relaas Pemberitahuan Inzage Kepada Penggugat</option>";
                                    echo "<option value='20'>Relaas Pemberitahuan Inzage Kepada Kuasa Penggugat</option>";
                                }elseif($jenisrelas ==4 AND $pihakasal==2){
                                    echo "<option value='21'>Relaas Pemberitahuan Inzage Kepada Tergugat</option>";
                                    echo "<option value='22'>Relaas Pemberitahuan Inzage Kepada Kuasa Tergugat</option>";
                                }elseif($jenisrelas ==4 AND $pihakasal==3){
                                    echo "<option value='23'>Relaas Pemberitahuan Inzage Kepada Intervensi</option>";
                                    echo "<option value='24'>Relaas Pemberitahuan Inzage Kepada Kuasa Intervensi</option>";
                                }elseif($jenisrelas ==5 AND $pihakasal==1){
                                    echo "<option value='25'>Relaas Pemberitahuan Putusan Banding Kepada Penggugat</option>";                                    
                                    echo "<option value='26'>Relaas Pemberitahuan Putusan Banding Kepada Kuasa Penggugat</option>";
                                }elseif($jenisrelas ==5 AND $pihakasal==2){
                                    echo "<option value='27'>Relaas Pemberitahuan Putusan Banding Kepada Tergugat</option>";
                                    echo "<option value='28'>Relaas Pemberitahuan Putusan Banding Kepada Kuasa Tergugat</option>";
                                }elseif($jenisrelas ==5 AND $pihakasal==3){
                                    echo "<option value='29'>Relaas Pemberitahuan Putusan Banding Kepada Intervensi</option>";
                                    echo "<option value='30'>Relaas Pemberitahuan Putusan Banding Kepada Kuasa Intervensi</option>";
                                }
                                ?>
                            </select>
                        </span>
                    </td>
                </tr>
                <?php if($pihakasal==2){ ?>                
                <tr class="trTergugat">
                    <td class="templatepopleftcol">Nama Tergugat<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:275px;'  name="terdakwa" id="terdakwa"  class="custom-dropdown__select custom-dropdown__select--white">
                               <?php                                
                                    if($listTerdakwa != ''){
                                        if($listTerdakwa->num_rows>0){
                                            if($listTerdakwa->num_rows>1){
                                                echo '<option value="-1">Pilih Nama Terdakwa</option>';
                                            }foreach ($listTerdakwa->result() as $row) {
                                                $IDPihak = base64_encode($this->encrypt->encode($row->IDPihak));
                                                echo "<option value='".$IDPihak."' atttgl='".$this->templatehelper->convertKeTglDatepicker($row->tglPemberitahuan)."'>".$this->templatehelper->standradnaming($row->nama)."</option>";                                                                                                                                                            
                                            }
                                        }else{
                                            echo "<option value='-1'>Pihak Tidak Secara Langsung Mengajukan Permohonan Banding</option>";
                                        }
                                    }else{
                                        echo "<option value='-1'>Pihak Tidak Secara Langsung Mengajukan Permohonan Banding</option>";
                                    }
                                ?>                                 
                            </select>
                        </span>
                    </td> 
                </tr>
                <?php } ?>
                <?php if($pihakasal==1){ ?>               
                <tr class="trPenggugat" >
                    <td class="templatepopleftcol">Nama Penggugat<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                        <select style="width:275px;"  name="terdakwa" id="terdakwa"  class="custom-dropdown__select custom-dropdown__select--white">                                    
                                <?php                                
                                    if($listPenuntut != ''){
                                        if($listPenuntut->num_rows>0){
                                            if($listPenuntut->num_rows>1){
                                                echo '<option value="-1">Pilih Nama Penuntut Umum</option>';
                                            }foreach ($listPenuntut->result() as $row) {
                                                $IDPihak = base64_encode($this->encrypt->encode($row->IDPihak));
                                                echo "<option value='".$IDPihak."'>".$this->templatehelper->standradnaming($row->nama)."</option>";
                                            }
                                        }else{
                                            echo "<option value='-1'>Pihak Tidak Secara Langsung Mengajukan Permohonan Banding</option>";
                                        }
                                    }else{
                                        echo "<option value='-1'>Pihak Tidak Secara Langsung Mengajukan Permohonan Banding</option>";
                                    } 
                                ?>                                                                                                                            
                        </select>
                        </span>
                    </td>
                </tr>
                <?php } ?>
                <?php if($pihakasal==3){ ?>
                <tr class="tr_intervensi">
                    <td class="templatepopleftcol">Nama Intervensi<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:275px;'  name="terdakwa" id="terdakwa"  class="custom-dropdown__select custom-dropdown__select--white">
                                <?php                                
                                    if($listTerdakwa != ''){
                                        if($listTerdakwa->num_rows>0){
                                            if($listTerdakwa->num_rows>1){
                                                echo '<option value="-1">Pilih Nama Terdakwa</option>';
                                            }foreach ($listTerdakwa->result() as $row) {
                                                $IDPihak = base64_encode($this->encrypt->encode($row->IDPihak));
                                                echo "<option value='".$IDPihak."' atttgl='".$this->templatehelper->convertKeTglDatepicker($row->tglPemberitahuan)."'>".$this->templatehelper->standradnaming($row->nama)."</option>";                                                    
                                            }
                                        }else{
                                            echo "<option value='-1'>Pihak Tidak Secara Langsung Mengajukan Permohonan Banding</option>";
                                        }
                                    }else{
                                        echo "<option value='-1'>Pihak Tidak Secara Langsung Mengajukan Permohonan Banding</option>";
                                    }
                                ?>                                 
                            </select>
                        </span>
                    </td> 
                </tr>
                <?php } ?>                            
                <tr class="tr_kuasa" style="display:none;">
                    <td class="templatepopleftcol">Nama Kuasa Hukum<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:275px;'  name="idpenasihat" id="idpenasihat"  class="custom-dropdown__select custom-dropdown__select--white">                                                                
                                <?php
                                if($pihakasal==1){
                                    if($listKuasaP != ''){
                                        if($listKuasaP->num_rows>0){
                                            if($listKuasaP->num_rows>1){
                                                echo '<option value="-1">Pilih Kuasa Hukum</option>';
                                            }
                                            foreach ($listKuasaP->result() as $row) {
                                                $IDPihak = base64_encode($this->encrypt->encode($row->IDPihak));
                                                    echo "<option value='".$IDPihak."' atttgl='".$this->templatehelper->convertKeTglDatepicker($row->tglPemberitahuan)."'>".$this->templatehelper->standradnaming($row->nama)."</option>";
                                                }                                        
                                            }else{
                                                echo "<option value='-1'>Mohon Mengisikan Kuasa Hukum Terlebih Dahulu</option>";
                                            }
                                    }else{
                                        echo "<option value='-1'>ohon Mengisikan Kuasa Hukum Terlebih Dahulu</option>";
                                    }
                                }elseif($pihakasal==2){
                                    if($listKuasaT != ''){
                                        if($listKuasaT->num_rows>0){
                                            if($listKuasaT->num_rows>1){
                                                echo '<option value="-1">Pilih Kuasa Hukum</option>';
                                            }
                                            foreach ($listKuasaT->result() as $row) {
                                                $IDPihak = base64_encode($this->encrypt->encode($row->IDPihak));
                                                    echo "<option value='".$IDPihak."' atttgl='".$this->templatehelper->convertKeTglDatepicker($row->tglPemberitahuan)."'>".$this->templatehelper->standradnaming($row->nama)."</option>";
                                                }                                        
                                            }else{
                                                echo "<option value='-1'>Mohon Mengisikan Kuasa Hukum Terlebih Dahulu</option>";
                                            }
                                    }else{
                                        echo "<option value='-1'>ohon Mengisikan Kuasa Hukum Terlebih Dahulu</option>";
                                    }
                                }elseif($pihakasal==3){
                                    if($listKuasaInter != ''){
                                        if($listKuasaInter->num_rows>0){
                                            if($listKuasaInter->num_rows>1){
                                                echo '<option value="-1">Pilih Kuasa Hukum</option>';
                                            }
                                            foreach ($listKuasaInter->result() as $row) {
                                                $IDPihak = base64_encode($this->encrypt->encode($row->IDPihak));
                                                    echo "<option value='".$IDPihak."' atttgl='".$this->templatehelper->convertKeTglDatepicker($row->tglPemberitahuan)."'>".$this->templatehelper->standradnaming($row->nama)."</option>";
                                                }                                        
                                            }else{
                                                echo "<option value='-1'>Mohon Mengisikan Kuasa Hukum Terlebih Dahulu</option>";
                                            }
                                    }else{
                                        echo "<option value='-1'>ohon Mengisikan Kuasa Hukum Terlebih Dahulu</option>";
                                    }
                                }                                
                                ?>                                 
                            </select>
                        </span>
                    </td> 
                </tr>                               
                <tr>
                    <td class="templatepopleftcol">Penanda Tangan Akta<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:275px;'  name="penandaT" id="penandaT"  class="custom-dropdown__select custom-dropdown__select--white">                                
                                <?php                                
                                    if($listPembuatAkta != ''){
                                        if($listPembuatAkta->num_rows>0){
                                            foreach ($listPembuatAkta->result() as $row) {
                                                $id = base64_encode($this->encrypt->encode($row->id));
                                                echo "<option value='".$id."'>".$this->templatehelper->standradnaming($row->namaPanitera)."</option>";
                                            }
                                        }
                                    }
                                ?>                                                                                                
                            </select>
                        </span>
                    </td> 
                </tr> 
                <?php if($jenisrelas==1){ ?>
                <tr>
                    <td class="templatepopleftcol">Tanggal Permohonan Banding<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:275px;'  name="tglBanding" id="tglBanding"  class="custom-dropdown__select custom-dropdown__select--white">                                
                                <?php                                
                                    if($listTglBanding != ''){
                                        if($listTglBanding->num_rows>0){
                                            foreach ($listTglBanding->result() as $row) {
                                                $tglbanding = $row->permohonan_banding;                                                
                                                echo "<option value='".$tglbanding."'>"."[".$this->templatehelper->convertKeTglIndo($row->permohonan_banding)."] >> ".$this->templatehelper->standradnaming($row->pemohon_nama)."</option>";
                                            }
                                        }
                                    }
                                ?>                                                                                                
                            </select>
                        </span>
                    </td> 
                </tr> 
                <?php }elseif($jenisrelas==2){ ?> 
                <tr>
                    <td class="templatepopleftcol">Tanggal Penerimaan Memori<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:275px;'  name="tglBanding" id="tglBanding"  class="custom-dropdown__select custom-dropdown__select--white">                                
                                <?php                                
                                    if($listTglMemori != ''){
                                        if($listTglMemori->num_rows>0){
                                            foreach ($listTglMemori->result() as $row) {
                                                $tglbanding = $row->penerimaan_memori_banding;                                                
                                                echo "<option value='".$tglbanding."'>"."[".$this->templatehelper->convertKeTglIndo($row->penerimaan_memori_banding)."] >> ".$this->templatehelper->standradnaming($row->pihak_nama)."</option>";
                                            }
                                        }
                                    }
                                ?>                                                                                                
                            </select>
                        </span>
                    </td> 
                </tr>                
                <?php }elseif($jenisrelas==3){ ?> 
                <tr>
                    <td class="templatepopleftcol">Tanggal Penerimaan Kontra Memori<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:275px;'  name="tglBanding" id="tglBanding"  class="custom-dropdown__select custom-dropdown__select--white">                                
                                <?php                                
                                    if($listTglKontraMemori != ''){
                                        if($listTglKontraMemori->num_rows>0){
                                            foreach ($listTglKontraMemori->result() as $row) {
                                                $tglbanding = $row->penerimaan_kontra_banding;                                                
                                                echo "<option value='".$tglbanding."'>"."[".$this->templatehelper->convertKeTglIndo($row->penerimaan_kontra_banding)."] >> ".$this->templatehelper->standradnaming($row->pihak_nama)."</option>";
                                            }
                                        }
                                    }
                                ?>                                                                                                
                            </select>
                        </span>
                    </td> 
                </tr>
                <?php } ?>
                <tr>
                    <td class="templatepopleftcol">Tanggal Pemberitahuan<font color=red>*</font></td>                    
                    <td>                        
                        <input id='inputrelaasbanding' name='inputrelaasbanding' style="background-color:#8;padding:5px;padding-left:10px" value="<?php echo (empty($tglserahindo))? $tglpemberitahuanindo: $tglserahindo; ?>" disabled>
                        <input type="hidden" id="tglpemberitahuan" name = 'tglpemberitahuan' value="<?php echo (empty($tglserah))? $tglpemberitahuan: $tglserah; ?>">                          
                    </td>
                </tr>                
                                                         						
                <tr>
					<td colspan="2" style="background:white;" align="center">
                        <input type="hidden" id="enc" name = 'enc' value="<?php echo $enc; ?>">                        
						<input type="button" id="kembali" value="Kembali" class="btn">
						<input type="submit" id="print_btn" value="Cetak" class="btn">
					</td>
				</tr>
            </table>
        </form>
        </div>
	</div>
</div>

<script type="text/javascript">
$('#kembali').closingFormWin();

$("#jenisAkta").change(function(){
    if(($(this).val()==3)||($(this).val()==9)||($(this).val()==15)||($(this).val()==21)||($(this).val()==27))
    $("tr.trTergugat").show();
    else $("tr.trTergugat").hide();
})
$("#jenisAkta").change(function(){
    if(($(this).val()==1)||($(this).val()==7)||($(this).val()==13)||($(this).val()==19)||($(this).val()==25))
    $("tr.trPenggugat").show();
    else $("tr.trPenggugat").hide();
})
$("#jenisAkta").change(function(){
    if($(this).val()==2||$(this).val()==4||$(this).val()==6||$(this).val()==8||$(this).val()==10||$(this).val()==12||$(this).val()==14||$(this).val()==16||$(this).val()==18||$(this).val()==20||$(this).val()==22||$(this).val()==24||$(this).val()==26||$(this).val()==28||$(this).val()==30)
    $("tr.tr_kuasa").show();
    else $("tr.tr_kuasa").hide();
})
$("#jenisAkta").change(function(){
    if($(this).val()==5||($(this).val()==11)||($(this).val()==17)||$(this).val()==23||$(this).val()==29)
    $("tr.tr_intervensi").show();
    else $("tr.tr_intervensi").hide();
})


$('#frm_relaas_akta').submit(function(e) {
    var jenisAkta=$('#jenisAkta').val();
    var tglbanding=$('#inputrelaasbanding').val();
    if(tglbanding==''){
        message_error_show('Silahkan Isi Tanggal Pemberitahuan');
        e.preventDefault();
    }
    if(jenisAkta==2||jenisAkta==4||jenisAkta==6||jenisAkta==8||jenisAkta==10||jenisAkta==12||jenisAkta==14||jenisAkta==16||jenisAkta==18||jenisAkta==20||jenisAkta==22||jenisAkta==24||jenisAkta==26||jenisAkta==28||jenisAkta==30){
        var penasihat = $('#idpenasihat').val();
        if(penasihat==-1){
            message_error_show('Silahkan Pilih Kuasa Hukum');
             e.preventDefault();
        }
    }
    if(jenisAkta==1||jenisAkta==3||jenisAkta==5||jenisAkta==7||jenisAkta==9||jenisAkta==11||jenisAkta==13||jenisAkta==15||jenisAkta==17||jenisAkta==19||jenisAkta==21||jenisAkta==23||jenisAkta==25||jenisAkta==27||jenisAkta==29){
        var terdakwa = $('#terdakwa').val();
        if(terdakwa==-1){
            message_error_show('Silahkan Pilih Nama Pihak');
            e.preventDefault();
        }
    }        
        
    if(jenisAkta==-1){
        message_error_show('Silahkan Pilih Jenis Akta Relaas Banding');
        e.preventDefault();
    }      
});

</script>